Subject: Re: bug#23378: 25.0.92; Enacs daemon "get-device-terminal" error

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Oct 2016 10:18:15 +0300

> From: Live System User <[email-masked]>
> Date: Sat, 15 Oct 2016 02:40:42 -0400
> 
>         Fedora provided emacs-debuginfo-25.1-1.fc24.x86_64
>         
>         Is the informtion provided (see attchment) sufficient or
>         do I somehow have to compile an unoptimized Emacs?

Please provide a description of the problem and how to trigger it.

Thanks.